## topydo 0.13

=== debian/changelog ===
topydo (0.13-5) unstable; urgency=medium

  * Smooth out alternatives upgrade from 0.13-2 (Closes: 976072).

 -- David Steele <steele@debian.org>  Thu, 03 Dec 2020 17:34:11 -0500

topydo (0.13-4) unstable; urgency=medium

  * Accommodate autopkgtests with the old todo.txt-base (Closes: #976111,
    #976072).

 -- David Steele <steele@debian.org>  Wed, 02 Dec 2020 16:42:11 -0500

topydo (0.13-3) unstable; urgency=medium

  * Rework interaction with todo.txt-base.

 -- David Steele <steele@debian.org>  Sat, 28 Nov 2020 10:01:47 -0500

topydo (0.13-2) unstable; urgency=medium

  * v 0.13-2 Add autopkgtests
  * Update Debian Policy version

 -- David Steele <steele@debian.org>  Fri, 13 Nov 2020 22:47:44 -0500

topydo (0.13-1) unstable; urgency=low

  * Initial release (Closes: #972945)

 -- David Steele <steele@debian.org>  Thu, 12 Nov 2020 21:01:28 -0500
