=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=topydo
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/topydo\
    --install-scripts=/usr/share/topydo
export PYBUILD_DISABLE_python2=1

manpages = $(shell (ls debian/*.md | sed 's/.md//'))

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_build:
	for mn in ${manpages}; do \
	  pandoc $$mn.md -s -t man -o $$mn; \
	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
	done

execute_after_dh_auto_install:
	mkdir -p debian/topydo/usr/bin/
	mkdir -p debian/topydo/etc/
	cp debian/topydo.conf debian/topydo/etc/
	find debian/topydo -name \*.pyc -exec rm -f {} \;
	find debian/topydo -name __pycache__ | xargs rm -rf 

override_dh_auto_test:
	echo "Tests disabled"
	#python3 setup.py test
