## topydo 0.14

=== debian/changelog ===
topydo (0.14-5) unstable; urgency=medium

  * Fix watch file.
  * Remove temporary transition processing

 -- David Steele <steele@debian.org>  Sun, 19 Sep 2021 20:07:24 -0400

topydo (0.14-4) unstable; urgency=medium

  * Speed-up application launch.

 -- David Steele <steele@debian.org>  Fri, 19 Feb 2021 21:54:33 -0500

topydo (0.14-3) unstable; urgency=medium

  * Fix man page references.
  * Add optional packages as Recommended

 -- David Steele <steele@debian.org>  Thu, 18 Feb 2021 20:49:54 -0500

topydo (0.14-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- David Steele <steele@debian.org>  Mon, 14 Dec 2020 09:16:27 -0500

topydo (0.14-1) unstable; urgency=medium

  * New upstream version.
  * Remove support for the "todo" virtual package. "todo.txt" remains.
  * Lintian cleanup.

 -- David Steele <steele@debian.org>  Thu, 10 Dec 2020 21:29:12 -0500
