=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: topydo
-Section: text
+Section: misc
 Priority: optional
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
@@ -12,7 +12,8 @@
     python3-arrow,
     python3-freezegun,
     pandoc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: https://github.com/topydo/topydo
 Vcs-Browser: https://github.com/davesteele/topydo
 Vcs-Git: https://github.com/davesteele/topydo.git -b debian
@@ -22,8 +23,13 @@
 Depends:
     ${python3:Depends},
     ${misc:Depends},
-Recommends: todo.txt-base (>= 2.0), todo.txt-base (<< 3.0),
-Provides: todo, todo.txt
+Recommends:
+    todo.txt-base (>= 2.0), todo.txt-base (<< 3.0),
+    python3-icalendar,
+    python3-urwid,
+    python3-watchdog,
+    python3-prompt-toolkit,
+Provides: todo.txt
 Conflicts: devtodo
 Description: advanced todo.txt terminal utility for managing tasks
  The Todo.txt project defines a format for supporting context-rich tasking in a
@@ -32,4 +38,3 @@
  .
  This package installs a more advanced version of the command-line tool for
  working with todo.txt tasking files.
-
