=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,5 @@
 	mkdir -p debian/topydo/etc/
 	cp debian/topydo.conf debian/topydo/etc/
 	find debian/topydo -name \*.pyc -exec rm -f {} \;
-	find debian/topydo -name __pycache__ | xargs rm -rf 
-
-override_dh_auto_test:
-	echo "Tests disabled"
-	#python3 setup.py test
+	find debian/topydo -name __pycache__ | xargs rm -rf
+	cp debian/topydo_wrapper.launch debian/topydo/usr/share/topydo/topydo_wrapper.cmd
