=== debian/tests/control ===

Tests: test-helper.py, test-topydo.py
Depends: @
