## topydo 0.15%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Build-Depends:
     debhelper-compat (= 13),
     dh-python,
-    python-all,
-    python-setuptools,
     python3-all,
     python3-setuptools,
     python3-arrow,
     python3-freezegun,
+    python3-pytest,
     pandoc,
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
