## topydo 0.15+dfsg1

=== debian/changelog ===
topydo (0.15+dfsg1-1) unstable; urgency=medium

  * Remove python2 build dependencies (Closes: 1003149).
  * PEP517/518 build.
  * Add "-d" flag to remove priority.
  * Make the creation date for recurring tasks.
  * Use the todo.txt spec for identifying completed tasks (no
    completion date required).
  * Remove TiddlyWiki documentation for lack of source.

 -- David Steele <steele@debian.org>  Mon, 01 Jul 2024 21:07:08 -0400
