=== debian/watch ===
version=4

opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/topydo-$1\.tar\.gz/,\
repacksuffix=+dfsg1,\
repack,compression=gz,\
dversionmangle=s/\+dfsg1// \
https://github.com/davesteele/topydo/tags .*archive/refs/tags/(\d\S*)\.tar\.gz
